Package com.oracle.nfi.api

## Interface NativeLibraryHandle

    public interface NativeLibraryHandle

An opaque representation of a native library handle. A handle is obtained via `NativeFunctionInterface.getLibraryHandle(String)`. A handle is used to resolve a string to a handle or pointer.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getName()` Gets a name for this library.

### Method Detail

#### getName

    java.lang.String getName()

Gets a name for this library. This may be the path for the file from which the library was loaded.